Page MenuHomePhabricator

pathbomb: use cmdutil.check_at_most_one_arg()
ClosedPublic

Authored by martinvonz on Dec 13 2019, 2:53 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Dec 13 2019, 2:53 AM
martinvonz retitled this revision from pathbomb: use cmdutil.check_unique_argument() to pathbomb: use cmdutil.check_at_most_one_arg().Dec 16 2019, 6:18 PM
martinvonz updated this revision to Diff 18763.
pulkit accepted this revision.Dec 17 2019, 2:11 AM
This revision is now accepted and ready to land.Dec 17 2019, 2:11 AM

Renaming pathbomb to patchbomb in message title.

This revision was automatically updated to reflect the committed changes.